Subject: Re: bug#18199: 24.4.50; tramp uses wrong arguments to nc

From: Jason Rumney <[email-masked]>
Date: Wed, 06 Aug 2014 23:36:50 +0800

tag 18199 wontfix
close 18199
thanks

Andreas Schwab <[email-masked]> writes:

> Michael Albinus <[email-masked]> writes:
>
>> Well, as you might guess I have tested this with my own equipment. My
>> silly router runs a more recent version of busybox, which requires the
>> "-p" prefix for nc's port specification:
>
> It's more likely a BusyBox configure option, since the version I have
> (v1.19.4 from openWRT) doesn't even accept -l.

Now that I've modified my local tramp to remove the -p, I find that
though nc -l 51257 does not give any errors, it isn't actually listening
on the port either.  I'm not sure what it is doing.